3F9A9FF5165C96A144C9ED1EE733C894
#
SENTRY
contrailheat01cap
contrailflame01cap
muzzle06
explosion09
explosion09
leak06
#
# FIGHTERS
#
RAVEN
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
VANDAL
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
ZENSTAR
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
ICMK1
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
ICMK2
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
CORSAIR
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
STARDRONE
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
AURORA
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
MANTIS
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
STARLANCE
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
STARMONK
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
ZODIAC
contrailheat01
contrailflame01
muzzle01
explosion02
explosion02
leak05
#
# SHUTTLES
#
SHUTTLE1
contrailheat01
contrailflame01
muzzle01
explosion07
explosion07
leak05
#
# GUNSHIPS
#
AGGRESSOR
contrailheat01
-1
muzzle01
explosion02
-1
leak05
#
BLACKGHOST
contrailheat01
-1
muzzle01
explosion07
-1
leak05
#
DRAGONFLY
contrailheat01
-1
muzzle01
explosion02
-1
leak05
#
INTRUDER
contrailheat01
-1
muzzle01
explosion07
-1
leak05
#
PHANTOM
contrailheat01
-1
muzzle01
explosion02
-1
leak05
#
SHADOW
contrailheat01
-1
muzzle01
explosion07
-1
leak05
#
# VEHICLES
#
CAV
-1
-1
muzzle01
explosion03
-1
leak03
#
ACAV
-1
-1
muzzle01
explosion03
-1
leak03
#
APC
-1
-1
muzzle01
explosion04
-1
leak04
#
ATV
-1
-1
muzzle05
explosion04
-1
leak03
#
#
CAB
-1
-1
-1
explosion03
-1
leak03
#
PAS
contrailheat01
-1
muzzle01
explosion02
-1
leak03
#
HAV
-1
-1
muzzle01
explosion04
-1
leak04
#
MFB
-1
-1
muzzle01
explosion04
-1
leak04
#
# NAVAL UNITS
#
NAVAL_LCRAFT1
-1
-1
muzzle01
explosion08
-1
leak04
#
NAVAL_LCRAFT2
-1
-1
muzzle01
explosion08
-1
leak04
#
# GROUND THREAT/DEFENSE UNITS
#
#
TSX1
-1
-1
-1
explosion04
-1
leak02
#
TSX2
-1
-1
-1
explosion04
-1
leak02
#
ACM
-1
-1
-1
explosion04
-1
leak02
#
ADV
-1
-1
-1
explosion04
-1
leak02
#
AX10
-1
-1
-1
explosion04
-1
leak02
#
AX21
-1
-1
-1
explosion04
-1
leak02
#
AX25
-1
-1
-1
explosion04
-1
leak02
#
MK1P
-1
-1
muzzle01
explosion04
-1
leak02
#
MK2P
-1
-1
muzzle01
explosion04
-1
leak02
#
XP10
-1
-1
muzzle01
explosion04
-1
leak02
#
MK3P
-1
-1
muzzle05
explosion04
-1
leak02
#
MK1D
-1
-1
muzzle05
explosion04
-1
leak02
#
MK2D
-1
-1
muzzle05
explosion04
-1
leak02
#
# ATA MISSILES
#
ATA
contrailsmoke01
contrailsmoke01
-1
explosion10
-1
-1
#
# ATS MISSILES
#
ATS
contrailsmoke01
contrailsmoke01
-1
explosion10
-1
-1
#
# APM MISSILES
#
APM
contrailsmoke01
contrailsmoke01
-1
explosion01
-1
-1
#
# APR MISSILES
#
APR
contrailsmoke01
contrailsmoke01
-1
explosion10
-1
-1
#
# APN MISSILES
#
APN
contrailsmoke01
contrailsmoke01
-1
explosion10
-1
-1
#
# SAM MISSILES
#
SAM
contrailsmoke02
contrailsmoke02
-1
explosion10
-1
-1
#
# GRENADES
#
GRENADE_FRAG
-1
-1
-1
explosion01
-1
-1
#
GRENADE_PROX
-1
-1
-1
explosion01
-1
-1
#
# GROUND BUILDINGS [STRATEGIC/TACTICAL]
#
LPAD
-1
-1
-1
explosion05
-1
leak01
#
ADS
-1
-1
-1
explosion05
-1
leak01
#
ADJ
-1
-1
-1
explosion05
-1
leak01
#
EWR
-1
-1
-1
explosion05
-1
leak01
#
BLDG_BARRACKS
-1
-1
-1
explosion05
-1
leak01
#
BLDG_CMD
-1
-1
-1
explosion05
-1
leak01
#
BLDG_COMMS
-1
-1
-1
explosion05
-1
leak01
#
BLDG_FTANK
-1
-1
-1
explosion05
-1
leak01
#
BLDG_HANGER
-1
-1
-1
explosion05
-1
leak01
#
BLDG_SDEPOT
-1
-1
-1
explosion05
-1
leak01
#
BLDG_SPLANT
-1
-1
-1
explosion05
-1
leak01
#
BLDG_NPLANT
-1
-1
-1
explosion05
-1
leak01
#
# STARBASES
#
BLDG_SBASE
-1
-1
-1
explosion05
-1
leak01
#
# GROUND BUILDINGS [CIVIL]
#
BLDG_CIVIL
-1
-1
-1
explosion05
-1
leak01
#
# FP TURRETS
#
LADMK1
-1
-1
muzzle01
explosion03
-1
leak03
#
YN99MK1
-1
-1
muzzle05
explosion03
-1
leak03
